import api from 'src/api'

export const getClientProviderBlocks = async (clientId) => {
  const { data } = await api.get(`/client-provider-blocks/${clientId}`)
  return data.payload
}

export const deleteClientProviderBlock = async (id) => {
  const { data } = await api.delete(`/client-provider-blocks/${id}`)
  return data.payload
}
